<!DOCTYPE html>
<html lang="en">

<head>
    <title>
    </title>

    <style>
        table,
        th,
        td {
            border: 1px solid black;
        }
    </style>
</head>

<body>
    <table style="margin:20px;">

        <% for(var i=0; i < allData.length; i++) { %>
            <tr>
                <td>
                    <%= allData[i][0] %>
                </td>
                <td>
                    <%= allData[i][1] %>
                </td>

                <td>
                    <%= allData[i][2] %>
                </td>
                <td>
                    <%= allData[i][3] %>
                </td>
                <td>
                    <%= allData[i][4] %>
                </td>
            </tr>
            <% } %>


    </table>
</body>

</html>